Subject: How to use Mate in multi-screen ?

From: Alex ARNAUD <[email-masked]>
Date: Mon, 5 Sep 2016 16:44:09 +0200

Dear all,

I'm a visual-impaired people and I'm trying to use the multi-screen 
capability of the Mate desktop. I've added panels on both the first and 
second screen to be able to launch applications or anything else more 
easily.

The problem is : when I unplug one of the screens, all the configured 
panels of this screen appear on the screen which remains active. When I 
re-plug the screen, the panels gets back to its initial location, 
separately on the two screens.
I've made research on Internet and I've checked the dconf database 
without results.

My question is : why do all the panels configured on two screens 
separately appear on one of the two screens when one of them is unplugged?

Best regards.

-- 
Alex ARNAUD